Bug 847468 - [abrt] gnome-shell-3.4.1-5.fc17: st_widget_get_theme_node: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.4.1-5.fc17: st_widget_get_theme_node: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:57ed835d0b3a6a29a7e563859fc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-11 15:58 EDT by Claudio Rodrigo Pereyra DIaz
Modified: 2013-08-01 02:57 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:57:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (7.18 KB, text/plain)
2012-08-11 15:58 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: backtrace (90.64 KB, text/plain)
2012-08-11 15:58 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: xsession_errors (41.32 KB, text/plain)
2012-08-11 15:58 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: maps (57.53 KB, text/plain)
2012-08-11 15:58 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: dso_list (22.51 KB, text/plain)
2012-08-11 15:58 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: build_ids (7.13 KB, text/plain)
2012-08-11 15:58 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details

  None (edit)
Description Claudio Rodrigo Pereyra DIaz 2012-08-11 15:58:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: st_widget_get_theme_node
executable:     /usr/bin/gnome-shell
kernel:         3.5.0-2.fc17.i686.PAE
pid:            1017
pwd:            /home/matias
remote_result:  828253
time:           sáb 11 ago 2012 16:43:11 ART
uid:            1000
username:       matias

backtrace:      Text file, 92811 bytes
build_ids:      Text file, 7298 bytes
core_backtrace: Text file, 7352 bytes
dso_list:       Text file, 23051 bytes
maps:           Text file, 58914 bytes
xsession_errors: Text file, 42315 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/matias/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=20-37719386-6
:SHELL=/bin/bash
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/matias/keyring-kBWxnm
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=matias
:USERNAME=matias
:MAIL=/var/spool/mail/matias
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/matias/.local/bin:/home/matias/bin
:DESKTOP_SESSION=gnome
:PWD=/home/matias
:GNOME_KEYRING_PID=905
:LANG=es_AR.utf8
:GDM_LANG=es_AR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/matias
:SHLVL=1
:LOGNAME=matias
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F0CVNhpRLM,guid=6312563fe538c9859e48a71c00000109
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matias
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-matias-Vcx3se/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/912,unix/unix:/tmp/.ICE-unix/912
:SSH_AUTH_SOCK=/run/user/matias/keyring-kBWxnm/ssh
:GPG_AGENT_INFO=/run/user/matias/keyring-kBWxnm/gpg:0:1
:DESKTOP_AUTOSTART_ID=10bf1d551669d86c92134470078018549500000009120000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7812                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7812                 7812                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/matias/.xsession-errors
:pos:	155496
:flags:	02002
:2:/home/matias/.xsession-errors
:pos:	155496
:flags:	02002
:3:pipe:[20903]
:pos:	0
:flags:	04000
:4:pipe:[20903]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[20904]
:pos:	0
:flags:	02004002
:7:socket:[20907]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[20428]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[21319]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[20429]
:pos:	0
:flags:	02004002
:14:pipe:[20430]
:pos:	0
:flags:	02004000
:15:pipe:[20430]
:pos:	0
:flags:	02004001
:16:socket:[20435]
:pos:	0
:flags:	02004002
:17:socket:[20438]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[21163]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffigZ0Em7 (deleted)
:pos:	0
:flags:	02
:22:socket:[21806]
:pos:	0
:flags:	02004002
:23:socket:[21281]
:pos:	0
:flags:	02004002
:24:socket:[21819]
:pos:	0
:flags:	02004002
:25:socket:[21821]
:pos:	0
:flags:	02004002
:26:/dev/rfkill
:pos:	0
:flags:	04002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:29:pipe:[21285]
:pos:	0
:flags:	01
:30:pipe:[21947]
:pos:	0
:flags:	02004000
:31:socket:[21466]
:pos:	0
:flags:	02004002
:32:pipe:[21947]
:pos:	0
:flags:	02004001
:33:socket:[21951]
:pos:	0
:flags:	02004002
:34:/home/matias/.cache/event-sound-cache.tdb.25d5f8c18f46508d1b17ea1100000011.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:35:socket:[21467]
:pos:	0
:flags:	02004002
:36:anon_inode:inotify
:pos:	0
:flags:	02004000
:37:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 99e577f9-9759-4464-b3a2-376769fd2a81
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_AR.utf8
:Plataforma: i686
:BogoMIPS: 3324.68
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 28
:Número de CPUs: 2
:Velocidad del CPU: 1667
:Memoria del Sistema: 993
:Intercambio (swap) del Sistema: 2047
:Vendedor: EXO
:Sistema: Exomate X352 MP PV
:Factor de forma: Other
:Kernel: 3.5.0-2.fc17.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10172:4121:37056) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4332:33138:4332:33138) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:40977:4121:39281) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4121:39281) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4121:37056) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4121:37056) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4121:37056) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4121:37056) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4121:39281) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4121:37056) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(4332:33078:4121:37056) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_20--37719386--6-lv_root / ext4 4096 4096 5226465 2970957 2708813 1310720 1059111 1059111
:/dev/sda2 /boot ext4 1024 1024 508644 403547 377947 128016 127667 127667
:/dev/mapper/vg_20--37719386--6-lv_home /home ext4 4096 4096 20331427 15814907 14934200 5095424 5054993 5054993
:

var_log_messages:
:Aug 11 16:43:15 20-37719386-6 abrt[26035]: Saved core dump of pid 1017 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-08-11-16:43:11-1017 (142458880 bytes)
:Aug 11 16:43:16 20-37719386-6 gnome-session[912]: WARNING: Application 'gnome-shell.desktop' killed by signal 5
Comment 1 Claudio Rodrigo Pereyra DIaz 2012-08-11 15:58:38 EDT
Created attachment 603713 [details]
File: core_backtrace
Comment 2 Claudio Rodrigo Pereyra DIaz 2012-08-11 15:58:44 EDT
Created attachment 603714 [details]
File: backtrace
Comment 3 Claudio Rodrigo Pereyra DIaz 2012-08-11 15:58:47 EDT
Created attachment 603715 [details]
File: xsession_errors
Comment 4 Claudio Rodrigo Pereyra DIaz 2012-08-11 15:58:50 EDT
Created attachment 603716 [details]
File: maps
Comment 5 Claudio Rodrigo Pereyra DIaz 2012-08-11 15:58:53 EDT
Created attachment 603717 [details]
File: dso_list
Comment 6 Claudio Rodrigo Pereyra DIaz 2012-08-11 15:58:55 EDT
Created attachment 603718 [details]
File: build_ids
Comment 7 Fedora End Of Life 2013-07-03 21:54:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:57:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.